'Custom menu': 'Anpassad meny'
'Enable the custom menu': 'Aktivera den anpassade menyn'
'No': 'Nej'
'Yes': 'Ja'
'Menu': 'Meny'
'Use the shortcut Ctrl+o to open and to hide the side menu. Use tab key to navigate.': 'Använd genvägen Ctrl+o för att visa eller dölja sidomenyn. Använd tabb-tangenten för att navigera.'
'Top menu': 'Toppmeny'
'Apps that not must be moved in the side menu': 'Appar som inte får flyttas i sidomenyn'
'If there is no selection then the global configuration is applied.': 'Om inget val har gjorts tillämpas den globala konfigurationen.'
'Experimental': 'Experimentell'
'Save': 'Spara'
'You like this app and you want to support me?': 'Gillar du den här appen och vill stödja mig?'
'Buy me a coffee ☕': 'Bjud mig på en kaffe ☕'
'Hidden': 'Dold'
'Small': 'Liten'
'Normal': 'Normal'
'Big': 'Stor'
'Hidden icon': 'Dold ikon'
'Small icon': 'Liten ikon'
'Normal icon': 'Normal ikon'
'Big icon': 'Stor ikon'
'Hidden text': 'Dold text'
'Small text': 'Liten text'
'Normal text': 'Normal text'
'Big text': 'Stor text'
'Colors': 'Färger'
'Background color': 'Bakgrundsfärg'
'Background color of current app': 'Bakgrundsfärg för aktuell app'
'Text color': 'Textfärg'
'Loader': 'Laddare'
'Icon': 'Ikon'
'Same color': 'Samma färg'
'Opposite color': 'Motsatt färg'
'Transparent': 'Transparent'
'Opaque': 'Ogenomskinlig'
'Opener': 'Öppnare'
'Default': 'Standard'
'Default (dark)': 'Standard(mörk)'
'Hamburger': 'Hamburgermeny'
'Hamburger (dark)': 'Hamburgermeny(mörk)'
'Hamburger 2': 'Hamburgermeny 2'
'Hamburger 2 (dark)': 'Hamburgermeny 2 (mörk)'
'Before the logo': 'Före logotypen'
'After the logo': 'Efter logotypen'
'Position': 'Position'
'Show only the opener (hidden logo)': 'Visa endast öppnaren (gömd logotyp)'
'Do not display the side menu and the opener if there is no application (eg: public pages).': 'Visa inte sidomenyn eller öppnaren om det inte finns någon applikation (t.ex. publika sidor).'
'Panel': 'Panel'
'Open the menu when the mouse is hover the opener (automatically disabled on touch screens)': 'Öppna menyn när muspekaren hovrar över öppnaren (automatiskt avaktiverat på pekskärmar)'
'Display the big menu': 'Visa den stora menyn'
'Display the logo': 'Visa logotypen'
'Icons and texts': 'Ikoner och texter'
'Loader enabled': 'Laddare aktiverad'
'Tips': 'Tips'
'Always displayed': 'Alltid visad'
'This is the automatic behavior when the menu is always displayed.': 'Detta är det automatiska beteendet när menyn alltid är visad.'
'Not compatible with touch screens.': 'Inte kompatibel med pekskärmar.'
'Big menu': 'Stor meny'
'Live preview': 'Förhandsgranskning i realtid'
'Open apps in new tab': 'Öppna appar i ny flik'
'Use the global setting': 'Använd den globala inställningen'
'Use my selection': 'Använd mitt val'
'Show and hide the list of applications': 'Visa och dölj listan över applikationer'
'Use the avatar instead of the logo': 'Använd avataren istället för logotypen'
'You do not have permission to change the settings.': 'Du har inte behörighet att ändra inställningarna.'
'Force this configuration to users': 'Tvinga denna konfiguration för användare'
'Export the configuration': 'Exportera konfigurationen'
'Purge the cache': 'Rensa cachen'
'Show the link to settings': 'Visa länken till inställningarna'
'The menu is enabled by default for users': 'Menyn är aktiverad som standard för användare'
'Except when the configuration is forced.': 'Förutom när konfigurationen är tvingad.'
'Apps that should not be displayed in the menu': 'Appar som inte ska visas i menyn'
'This feature is only compatible with the <code>big menu</code> display.': 'Denna funktion är endast kompatibel med <code>stor meny</code>.'
'The logo is a link to the default app': 'Logotypen är en länk till standardappen'
'Others': 'Övriga'
'Categories': 'Kategorier'
'Customize sorting': 'Anpassa sortering'
'Order by': 'Sortera efter'
'Name': 'Namn'
'Customed': 'Anpassad'
'Show and hide the list of categories': 'Visa och dölj listan över kategorier'
'This parameters are used when Dark theme or Breeze Dark Theme are enabled.': 'Dessa parametrar används när mörkt tema eller Breeze Dark Theme är aktiverade.'
'Dark mode colors': 'Färger för mörkt läge'
'With categories': 'Med kategorier'
'Custom categories': 'Anpassade kategorier'
'Customize application categories': 'Anpassa app kategorier'
'Reset to default': 'Återställ till standardvärden'
'Applications': 'Applikationer'
'Applications kept in the top menu': 'Applikationer som hålls i toppmenyn'
'Applications kept in the top menu but also shown in side menu': 'Applikationer som visas både i toppmenyn och i sidomenyn'
'These applications must be selected in the previous option.': 'Dessa applikationer måste väljas i föregående alternativ.'
'Hide labels on mouse over': 'Dölj etiketter när muspekaren är över'
'Except the hovered app': 'Förutom den app som muspekaren är över'
'Search': 'Sök'
'Toggle the menu': 'Växla menyn'
'Open the documentation': 'Öppna dokumentationen'
'Ask the developer': 'Fråga utvecklaren'
'New request': 'Ny förfrågan'
'Report a bug': 'Rapportera ett fel'
'Show the configuration': 'Visa konfigurationen'
'Configuration:': 'Konfiguration:'
'Done!': 'Klar!'
'Copy': 'Kopiera'
'Need help': 'Behöver hjälp'
'I would like a new feature': 'Jag skulle vilja ha en ny funktion'
'Something went wrong': 'Något gick fel'
'Select apps': 'Välj appar'
'Sort': 'Sortera'
'Customize': 'Anpassa'
'Custom': 'Anpassad'
'Close': 'Stäng'
